@CHARSET "ISO-8859-1";
body {
    background-color: #C0C0C0;
    font-family: Georgia, "Times New Roman", Times, serif;
}

div.main {
    top: 200px;
    left: 14em;
    position: absolute;
}

div.menu {
    padding: 0px;
    margin: 0px;
    width: 13em;
    left: 0px;
}

div.entete {
}

ul.menu li a {
    display: block;
}

ul.menu {
    list-style-type: none;
}

ul.menu li {
    margin: 0.5em;
    padding: 0.3em;
    border-right: 1em solid #FE7725;
    background-color: #F47E09;
    border-right-color: #C94D01;
}

ul.menu li:hover {
    border-right: 1em solid #FE7725;
    background-color: #C94D01;
    border-right-color: #F47E09;
}

a:link {
    text-decoration: none;
    color: black;
}

a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
    color: black;
}

a:active {
    text-decoration: none;
    color: black;
}

div.contenu {
    padding: 4px;
}

div.signature {
    font-style: italic;
    font-weight: bold;
}

div.titre {
    padding-bottom: 10px;
    font-weight: bolder;
    font-size: larger;
}

div.sousTitre {
    padding-top: 10px;
    padding-bottom: 3px;
    font-weight: bolder;
    font-size: medium;
}

div.piedpage {
    padding-top: 60px;
    font-size: x-small;
    font-style: italic;
    font-weight: bold;
    bottom: auto;
    text-align: center;
}
